using Fuel.Core.Nozzle.Dto;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fuel.Application.Service
{
    public interface INozzleService
    {
        Task<bool> uploadNozzle(UploadNozzle uploadNozzle);
        Task<List<NozzleInfo>> GetNozzleInfo(int Nozzleid);
    }
}
